
#stacks_in_92_page3 {
	padding: 100px 0px 0px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_2_page3question{font-size: 120%;line-height: 1.2em;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_2_page3faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_2_page3question a{text-decoration: none !important;line-height: 300%;}.stacks_in_2_page3question a:hover{text-decoration: none !important;}.stacks_in_2_page3question a:active{text-decoration: none !important;}.stacks_in_2_page3question a:visited{text-decoration: none !important;}.stacks_in_2_page3answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_2_page3question{border-top: 1px solid #CCCCCC;}.stacks_in_2_page3faqcontainer{border-bottom: 1px solid #CCCCCC;}.stacks_in_2_page3question a{color: #074080 !important;text-decoration: none !important;}.stacks_in_2_page3question a:hover{color: #66FFCC !important;text-decoration: none !important;}.stacks_in_2_page3question a:active{color: #66FFCC !important;text-decoration: none !important;}.stacks_in_2_page3question a:visited{color: #002767 !important;text-decoration: none !important;}.stacks_in_2_page3question a p{color: #074080 !important;text-decoration: none !important;}.stacks_in_2_page3question a p:hover{color: #66FFCC !important;text-decoration: none !important;}.stacks_in_2_page3question a p:active{color: #66FFCC !important;text-decoration: none !important;}.stacks_in_2_page3question a p:visited{color: #002767 !important;text-decoration: none !important;}.openfaq{	color: #66FFCC !important;}/* End FAQ stack CSS code */
#stacks_in_2_page3 {
	padding: 20px 0px 0px 0px;
}

#stacks_out_2_page3 {
	width: 95%;
}

#stacks_in_98_page3 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_99_page3 {
	font-size: 120%;
}

#stacks_in_100_page3 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_101_page3 {
	font-size: 85%;
}

#stacks_in_102_page3 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_103_page3 {
	font-size: 114%;
}
/* Start Button Press stack CSS code */#stacks_in_104_page3{	text-align: center !important;}.stacks_in_104_page3dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;									border: 3px solid #0F80FF;		color:#0F80FF;				font-size:120% !important;	font-weight:bold !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Verdana, Geneva, sans-serif !important;	font-style:normal !important;		padding: 12px 15px 12px 15px;			-webkit-border-top-left-radius:6px;	-moz-border-radius-topleft:6px;	border-top-left-radius:6px;	-webkit-border-top-right-radius:6px;	-moz-border-radius-topright:6px;	border-top-right-radius:6px;	-webkit-border-bottom-right-radius:6px;	-moz-border-radius-bottomright:6px;	border-bottom-right-radius:6px;	-webkit-border-bottom-left-radius:6px;	-moz-border-radius-bottomleft:6px;	border-bottom-left-radius:6px;}.stacks_in_104_page3dooabutton:hover {					color:;				border-color: #006CEB;		color:#006CEB;	}/* End Button Press stack CSS code */
#stacks_in_104_page3 {
	padding: 0px 0px 28px 0px;
}
#stacks_in_95_page3.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_95_page3.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_95_page3.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_95_page3.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_95_page3.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_95_page3.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_95_page3 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_95_page3.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.00), rgba(7, 64, 128, 1.00));
}

 
#stacks_in_95_page3.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_95_page3.aspen_split h1, 
#stacks_in_95_page3.aspen_split h2,
#stacks_in_95_page3.aspen_split h3, 
#stacks_in_95_page3.aspen_split h4, 
#stacks_in_95_page3.aspen_split h5, 
#stacks_in_95_page3.aspen_split h6{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_95_page3.aspen_split a{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_95_page3.aspen_split a:hover{color: rgba(102, 255, 204, 1.00);}#stacks_in_106_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_106_page3 .jwresp_col{float:none} #stacks_in_106_page3 #jwresp_col3_stacks_in_106_page3{float:right;width:22%}#stacks_in_106_page3 #jwresp_col1_stacks_in_106_page3,#stacks_in_106_page3 #jwresp_col2_stacks_in_106_page3{width:37%;float:left}#stacks_in_106_page3 #jwresp_col1_stacks_in_106_page3{margin-right:1%}#stacks_in_106_page3 #jwresp_col2_stacks_in_106_page3{margin-left:1%} @media screen and (max-width:770px){#stacks_in_106_page3 #jwresp_col1_stacks_in_106_page3,#stacks_in_106_page3 #jwresp_col2_stacks_in_106_page3{margin:0;margin-bottom:15px}#stacks_in_106_page3 #jwresp_col1_stacks_in_106_page3{width:59%}#stacks_in_106_page3 #jwresp_col2_stacks_in_106_page3{float:right;width:39%}#stacks_in_106_page3 #jwresp_col3_stacks_in_106_page3{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_106_page3 #jwresp_col1_stacks_in_106_page3,#stacks_in_106_page3 #jwresp_col3_stacks_in_106_page3,#stacks_in_106_page3 #jwresp_col2_stacks_in_106_page3{float:none;width:100%;display:block}#stacks_in_106_page3 #jwresp_col1_stacks_in_106_page3,#stacks_in_106_page3 #jwresp_col2_stacks_in_106_page3{margin-bottom:15px}} 

#stacks_in_106_page3 {
	padding: 40px 10px 20px 10px;
}

#stacks_in_109_page3 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_112_page3 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_113_page3 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_118_page3 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_121_page3 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_122_page3 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_127_page3 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_130_page3 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_131_page3 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_96_page3 {
	padding: 20px 0px 20px 0px;
}
